按照新手指南安装英汉辞典,结果如下:

为当前最终发行版之前的所有版本提供支持
回复
huanlin
帖子: 5
注册时间: 2006-02-19 17:32
送出感谢: 0
接收感谢: 0

按照新手指南安装英汉辞典,结果如下:

#1

帖子 huanlin » 2006-02-23 17:19

本人按照以下链接安装星际译王:
http://www.ubuntu.org.cn/support/docume ... stall/view
执行以下指令:
sudo apt-get install stardict stardict-common stardict-cdict-gb stardict-cedict-gb stardict-hanzim stardict-langdao-ce-gb stardict-langdao-ec-gb stardict-oxford-gb stardict-xdict-ce-gb stardict-xdict-ec-gb
结果如下:
liuwei@hual:~$ sudo apt-get install stardict stardict-common stardict-cdict-gb stardict-cedict-gb stardict-hanzim stardict-langdao-ce-gb stardict-langdao-ec-gb stardict-oxford-gb stardict-xdict-ce-gbstardict-xdict-ec-gb
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
建议安装的软件包:
sdcv
下列【新】软件包将被安装:
stardict stardict-cdict-gb stardict-cedict-gb stardict-common stardict-hanzim
stardict-langdao-ce-gb stardict-langdao-ec-gb stardict-oxford-gb stardict-xdict-ce-gb
stardict-xdict-ec-gb
共升级了 0 个软件包,新安装了 10 个软件包,要卸载 0 个软件包,有 6 个软件未被升级。
需要下载 37.2MB 的软件包。
解压缩后会消耗掉 54.6MB 的额外空间。
【警告】:下列的软件包不能通过认证!
stardict-common stardict stardict-cdict-gb stardict-cedict-gb stardict-hanzim
stardict-langdao-ce-gb stardict-langdao-ec-gb stardict-oxford-gb stardict-xdict-ce-gb
stardict-xdict-ec-gb
不经验证就安装这些软件包么?[y/N] y
错误 http://archive.ubuntu.org.cn breezy/main stardict-common 2.4.5-1
404 Not Found
错误 http://archive.ubuntu.org.cn breezy/main stardict 2.4.5-1
404 Not Found
错误 http://archive.ubuntu.org.cn breezy/main stardict-cdict-gb 2.4.2-1
404 Not Found
错误 http://archive.ubuntu.org.cn breezy/main stardict-cedict-gb 2.4.2-1
404 Not Found
错误 http://archive.ubuntu.org.cn breezy/main stardict-hanzim 2.4.2-1
404 Not Found
错误 http://archive.ubuntu.org.cn breezy/main stardict-langdao-ce-gb 2.4.2-1
404 Not Found
错误 http://archive.ubuntu.org.cn breezy/main stardict-langdao-ec-gb 2.4.2-1
404 Not Found
错误 http://archive.ubuntu.org.cn breezy/main stardict-oxford-gb 2.4.2-1
404 Not Found
错误 http://archive.ubuntu.org.cn breezy/main stardict-xdict-ce-gb 2.4.2-1
404 Not Found
错误 http://archive.ubuntu.org.cn breezy/main stardict-xdict-ec-gb 2.4.2-1
404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... -1_all.deb 404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... 1_i386.deb 404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... -1_all.deb 404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... -1_all.deb 404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... -1_all.deb 404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... -1_all.deb 404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... -1_all.deb 404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... -1_all.deb 404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... -1_all.deb 404 Not Found
无法下载 http://archive.ubuntu.org.cn/ubuntu-cn/ ... -1_all.deb 404 Not Found
E: 有几个软件包无法下载,您可以运行 apt-get update 或者加上 --fix-missing 的选项再试试?

哪位高手能给点建议啊?凡是该链接的源我都试过了,总之一句话,找不到相应的软件包。我可是按照新手指南一步一步来的啊,怎么会这样呢?
jms212
帖子: 80
注册时间: 2005-12-20 0:25
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 jms212 » 2006-02-27 12:11

把源换掉,这个源里东西太少了
回复

回到 “老旧版本支持”